@charset "utf-8";


/* main
----------------------------------------------- */

.lpGuide {
    display: block;
    padding: 0 0 97px;
    color: #333;
    font-weight: 500;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    word-break: break-word;

    font-feature-settings: "palt";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-print-color-adjust: exact;
}

/* disable */

.js-lpGuide--disable {
    pointer-events: none;
}


/* intro
----------------------------------------------- */

.lpGuideIntro__title {
    font-size: 0;
}
.lpGuideIntro__title img {
    width: 100%;
    height: auto;
}
.lpGuideIntro__text {
    padding: 50px 0 0;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    letter-spacing: .1em;
    text-align: center;
}

/* announce
----------------------------------------------- */

.lpGuide__announceBox {
    padding: 20px 0;
    border: 1px solid #cacaca;
    text-align: center;
}
.lpGuide__announceBox a {
    color: #229ae0;
}


/* title
----------------------------------------------- */

.lpGuideTitle {
    margin: 0 0 41px;
    padding: 50px 0 0;
    text-align: center;
}
.lpGuideTitle__inner {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin: 0 -7px 0 0;
    font-size: 0;
}
.lpGuideTitle__icon {
    margin: 0 8px -10px 0;
}
.lpGuideTitle__text {
    margin: 0;
    color: #229ae0;
    font-weight: 700;
    font-size: 38px;
    line-height: 1;
    letter-spacing: .04em;
}
.lpGuideTitle__text small {
    display: block;
    margin: 0 0 20px;
    font-size: 28px;
}


/* button
----------------------------------------------- */

.lpGuideButton {
}
.lpGuideButton a {
    display: block;
    position: relative;
    z-index: 1;
    height: 42px;
    background-color: #229ae0;
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 42px;
    letter-spacing: .15em;
    text-align: center;
}
.lpGuideButton a:after {
    display: block;
    position: absolute;
    top: 50%;
    right: 10px;
    z-index: 1;
    width: 8px;
    height: 11px;
    margin: -5px 0 0;
    background-image: url(../img/button_arrow@2x.png);
    background-size: 8px 11px;
    background-repeat: no-repeat;
    content: "";
}

/* small */

.lpGuideButton--small a {
    height: 39px;
    padding: 3px 0 0;
    font-size: 12px;
    line-height: 18px;
}

/* height */

.lpGuideButton--height a {
    height: 59px;
}


/* column
----------------------------------------------- */

.lpGuideColumn {
    width: 980px;
    margin: 0 auto 64px;
}
.lpGuideColumn__lists {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 0 -20px;
}
.lpGuideColumn__list {
    position: relative;
    width: calc(33.33% - 20px);
    margin: 0 0 19px 20px;
    border: 1px solid #cdcdcd;
    border-radius: 5px;
    box-sizing: border-box;
    text-align: center;
}
.lpGuideColumn__title {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0;
    font-weight: 700;
    font-size: 24px;
    line-height: 38px;
    letter-spacing: .05em;
}
.lpGuideColumn__summary {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: .01em;
}
.lpGuideColumn__no {
    margin: 0 0 10px;
    color: #229ae0;
    font-weight: 700;
    font-size: 38px;
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
    letter-spacing: .04em;
}
.lpGuideColumn__buttons {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 191px;
    padding: 15px 0 0;
}

/* col */

.lpGuideColumn--col4 {
    margin: 0 auto 78px;
}
.lpGuideColumn--col4 .lpGuideColumn__list {
    width: calc(25% - 20px);
}
.lpGuideColumn--col4 .lpGuideColumn__list:nth-child(1) {
    z-index: 4;
}
.lpGuideColumn--col4 .lpGuideColumn__list:nth-child(2) {
    z-index: 3;
}
.lpGuideColumn--col4 .lpGuideColumn__list:nth-child(3) {
    z-index: 2;
}
.lpGuideColumn--col4 .lpGuideColumn__list:nth-child(4) {
    z-index: 1;
}
.lpGuideColumn__listsLink {
    text-align: center;
}
.lpGuideColumn__listsLink a {
    color: #2299e1;
    text-decoration: underline;
}

/* service */

.lpGuideColumn__content--service {
    padding: 50px 0 59px;
}
.lpGuideColumn__content--service .lpGuideColumn__summary {
    height: 63px;
    margin: 15px 0 0;
}
.lpGuideColumn__content--service .lpGuideButton {
    margin: 26px 25px 0;
}

/* flow */

.lpGuideColumn__content--flow {
    padding: 22px 0 20px;
}
.lpGuideColumn__content--flow:after {
    display: block;
    position: absolute;
    top: 230px;
    right: -34px;
    z-index: 2;
    width: 47px;
    height: 22px;
    background-image: url(../img/flow_arrow@2x.png);
    background-size: 47px 22px;
    background-repeat: no-repeat;
    content: "";
}
.lpGuideColumn__content--noarrow.lpGuideColumn__content--flow:after {
    display: none;
}
.lpGuideColumn__content--flow .lpGuideColumn__summary {
    height: 147px;
    margin: 21px 0 0;
}
.lpGuideColumn__content--flow .lpGuideButton {
    margin: 5px 15px;
}
.lpGuideColumn__content--flow .lpGuideButton a {
    font-size: 14px;
}
.lpGuideColumn__content--flow .lpGuideButton--small a {
    font-size: 12px;
}

/* howto */

.lpGuideColumn__content--howto {
    padding: 50px 0 32px;
}
.lpGuideColumn__content--howto .lpGuideColumn__title {
    height: 76px;
}
.lpGuideColumn__content--howto .lpGuideColumn__summary {
    height: 126px;
    margin: 20px 0 0;
}
.lpGuideColumn__content--howto .lpGuideButton {
    margin: 29px 25px 0;
}

/* afterservice */

.lpGuideColumn__content--afterservice {
    padding: 50px 0 59px;
}
.lpGuideColumn__content--afterservice .lpGuideColumn__image {
    margin: 22px 0 0;
}
.lpGuideColumn__content--afterservice .lpGuideColumn__summary {
    height: 125px;
    margin: 25px 0 0;
}
.lpGuideColumn__content--afterservice .lpGuideColumn__summary--maginup {
    margin: -13px 0 0;
}
.lpGuideColumn__content--afterservice .lpGuideButton {
    margin: 28px 25px 0;
}

/* movie
----------------------------------------------- */

.lpGuideMovie__title {
    color: #229ae1;
    font-weight: 600;
    text-align: center;
}
.lpGuideMovie__subtitle {
    margin-bottom: 15px;
    font-weight: 600;
    text-align: center;
}
.lpGuideMovie__note--title {
    text-align: center;
}
.lpGuideMovie__container {
    position: relative;
    margin: 0 auto;
}
.lpGuideMovie__movieTitle {
    color: #229ae1;
    font-weight: 600;
    text-align: center;
}
.lpGuideMovie__wrap {
    position: relative;
}
.lpGuideMovie__wrap::before {
    display: block;
    padding-top: 56.13636%;
    content: "";
}
.lpGuideMovie__item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.lpGuideMovie__play {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
.lpGuideMovie__img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    max-width: 100%;
    height: auto;
}
.lpGuideMovie__note {
    text-align: center;
}
.lpGuideMovie__note a {
    color: #333;
    text-decoration: underline;
}


/* indicate
----------------------------------------------- */

/* ready */

.js-lpGuideIndicate-ready.js-lpGuideIndicate-btin {
    opacity: 0;
    transform: translateY(125px);
}

/* start */

.js-lpGuideIndicate-start.js-lpGuideIndicate-btin {
    opacity: 1;
    transform: translateY(0);
    transition-property: opacity, transform;
    transition-duration: .85s;
    transition-timing-function: cubic-bezier(.65, 0, .35, 1), cubic-bezier(.25, 1, .5, 1);
}

/* 231019追加　６ヶ月保証 */
.lpGuide__titleNote {
    display: inline;
    font-size: 60%;
    vertical-align: super;
}